EggPrice:
  Default:
    common:
      Price: 250.0
      Currency: coinsengine_credits
    rare:
      Price: 550.0
      Currency: coinsengine_credits
    unique:
      Price: 950.0
      Currency: coinsengine_credits
    mythic:
      Price: 1250.0
      Currency: coinsengine_credits
  Custom:
    common:
      zombie:
        Price: 0.0
    rare:
      zombie:
        Price: 0.0
